@import url('https://fonts.googleapis.com/css2?family=Gwendolyn:wght@700&family=Lato:wght@700&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Gwendolyn', cursive;
}

body{
    background-color: #000;
}


.calc{
    width: 390px;
   margin: 100px auto;
   
}

.display{
    color: #ffffff;
    font-size: 80px;
    text-align: right;
    padding: 10px;
    height: 120px;
}

.key{
    background-color:#333;
    color: #fff;
    width: 90px;
    height: 90px;
    line-height: 90px;
    border: 1px solid black;
    border-radius: 50%;
    text-align: center;
    font-size: 35px;
    margin: 5px;
    cursor: pointer;
    user-select: none;
}

.key:active{
    background-color: blanchedalmond;
}
    

.zero{
    width: 190px;
    border-radius: 90px;
}

tr:first-child td .key{
    background-color: #a5a5a5;    
    color: #000;
}
/* #a5a5a5
#000 */
tr:first-child td .key:active{
    background-color: #a5a5a590;
}
/* #a5a5a590 */

tr td:last-child .key{
    background-color:#ffa45c;
    color: #fff;
}

/* #ffa45c
#fff */

tr td:last-child .key:active{
    background-color: #ffa45c90;
}